TakenAt: 2015-11-13T05:41:49Z
TakenSrc: meta
UID: prjwufwlx27jkjs7
Type: image
Title: Bakery / Saint-Pierre / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 20
Lat: -21.34358
Lng: 55.47097
Year: 2015
Month: 11
Day: 13
ISO: 32
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: bakery, boulevard, brown, delisle, france, hubert, la-ravine-blanche,
    la-réunion, pierre, saint, saint-pierre
  Software: "9.1"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:20.402697018Z
UpdatedAt: 2022-10-17T18:38:20.404864823Z
